/* Fonts: Tahoma, Trebuchet MS, Verdana, Arial Black*/

h1 {color:maroon;font-size:20pt}
h2 {color:blue}

body {
/*
 background-color: #80C31C;  
*/
color: black; 
font-family: Verdana; 
}

p {margin-bottom: 12px;}

sup.mand {color:red;}
td.mand {color:red;}

span.highlight {background-color:yellow}

span.num 
{
color:white;
font-family:Verdana;
font-weight:bold;
font-style: italic;
background-image:url('/bits/images/shape_square.png');
background-position: 0 0em;
background-repeat: no-repeat;
/*
text-decoration:blink
background-color:#60BF00;
*/
}

span.comment
{
color:black;
font-family:Comic Sans MS;
font-weight:bold;
font-style: italic;
}

/*
a:link     {color:blue}
a:visited  {color:yellow}
a:hover    {color:black}
a:active   {color:blue}
*/

table.options
{text-align: left;
font-family: Verdana;
font-weight: normal;
font-size: 12px;
color: blue;
/* width: 400px; */
background-color: #D7D7D7;
/* border: 1px #d79900 solid; */
border-collapse: collapse;
/*padding: 20px 10px 5px 10px;*/
empty-cells:show;}



